installation woocomerce (Créer un compte)

  • WordPress :5.5
  • Statut : non résolu
2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #2365133
    zoxone
    Participant
    Initié WordPress
    1 contributions

    Bonjour,

    Ma configuration WP actuelle

    • WordPress version 5.6
      Thème actuel : Shapely (version 1.2.10)
      PHP version 7.2.31
      nom de l’hébergeur : 000webhost.com
      nom du site : madininaboutik.000webhostapp.com

    Problème(s) rencontré(s) :

    Lorsque j’essaie d’installer woocomerce par le tableau de bord j’ai le type de message suivant:
    impossible de copier le fichier : woocommerce/packages/woocommerce-blocks/assets/js/atomic/blocks/product-elements/sale-badge/index.js ou

    Installation échouée : Le dossier de destination existe déjà.

    <button class=”notice-dismiss” type=”button”></button>
    Lorsque j’essaie d’installer woocomerce en téléversant le fichier zip je tombe sur le message suivant :
    le lien suivi est expiré

    merci d’avance pour votre aide

    #2365134
    Li-An
    Modérateur
    Maître WordPress
    24662 contributions

    Bonjour, je crains que vote hébergeur gratuit ne soit pas adaptée à une installation WooCommerce, d’où vos problèmes.

2 sujets de 1 à 2 (sur un total de 2)
  • Vous devez être connecté pour répondre à ce sujet.